﻿#error {
  display: none;
  color: red;
}
.wait-img {
  display: none;
}
pre {
  white-space: pre-wrap;
  font-size: 13px;
}
.o {
  color: gray;
  padding: 5px 10px 5px 10px;
  max-height: 50px;
  overflow: hidden;
}
#header {
  position: relative;
}
#date {
  position: absolute;
  right: 0;
  top: 0;
  padding: 4px;
}
#avatar {
  width: 64px;
  height: 64px;
  margin: 4px;
  float: left;
}
#body {
  clear: both;
}
#replies img img {
  vertical-align: middle;
}
